{% block form_row %}
<div class="form-group">
    {{ form_label(form, label|default(null), {'label_attr': {'class': 'col-sm-3 control-label'}}) }}
    
    <div class="col-sm-4">
    	{{ form_widget(form, { 'attr': {'class': 'form-control'} }) }}
    	{{ form_errors(form) }}
    </div>
</div>
{% endblock form_row %}

{% block form_errors %}
    {% spaceless %}
        {% if errors|length > 0 %}
        <ul class="col-sm-11 col-sm-offset-1 list-unstyled text-danger">
            {% for error in errors %}
                <li>{{ error.message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
    {% endspaceless %}
{% endblock form_errors %}